/* Webfont: Vegan Light */@font-face {
    font-family: 'Vegan';
    src: url('../fonts/VeganLight.eot'); /* IE9 Compat Modes */
    src: url('../fonts/VeganLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/VeganLight.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/VeganLight.woff') format('woff'), /* Modern Browsers */
         url('../fonts/VeganLight.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}
/* Webfont: Vegan Regular */@font-face {
    font-family: 'Vegan';
    src: url('../fonts/VeganRegular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/VeganRegular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/VeganRegular.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/VeganRegular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/VeganRegular.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}
/* Webfont: Vegan Medium */@font-face {
    font-family: 'Vegan';
    src: url('../fonts/VeganMedium.eot'); /* IE9 Compat Modes */
    src: url('../fonts/VeganMedium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/VeganMedium.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/VeganMedium.woff') format('woff'), /* Modern Browsers */
         url('../fonts/VeganMedium.ttf') format('truetype');
    font-style: normal;
    font-weight: 500;
    text-rendering: optimizeLegibility;
}
/* Webfont: Vegan Semibold */@font-face {
    font-family: 'Vegan';
    src: url('../fonts/VeganSemibold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/VeganSemibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/VeganSemibold.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/VeganSemibold.woff') format('woff'), /* Modern Browsers */
         url('../fonts/VeganSemibold.ttf') format('truetype');
    font-style: normal;
    font-weight: 600;
    text-rendering: optimizeLegibility;
}
/* Webfont: Vegan Bold */@font-face {
    font-family: 'Vegan';
    src: url('../fonts/VeganBold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/VeganBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/VeganBold.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/VeganBold.woff') format('woff'), /* Modern Browsers */
         url('../fonts/VeganBold.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'SUPER SIMPLE 2';
    src: url('../fonts/strana.eot');
    src: url('../fonts/strana.eot') format('embedded-opentype'),
         url('../fonts/strana.woff2') format('woff2'),
         url('../fonts/strana.woff') format('woff'),
         url('../fonts/strana.ttf') format('truetype'),
         url('../fonts/strana.svg#SUPERSIMPLE2-Regular') format('svg');
		font-weight: 700;
		font-style: normal;
		text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'icomoon';
    src:    url('../fonts/icomoon.eot?psd6ta');
    src:    url('../fonts/icomoon.eot?psd6ta#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?psd6ta') format('truetype'),
        url('../fonts/icomoon.woff?psd6ta') format('woff'),
        url('../fonts/icomoon.svg?psd6ta#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}
.icon-angle-double-left:before {
  content: "\f100";
}
.icon-angle-double-right:before {
  content: "\f101";
}
.icon-download:before {
  content: "\f019";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-instagram:before {
  content: "\f16d";
}
.icon-twitter:before {
  content: "\f099";
}
.icon-facebook:before {
  content: "\f09a";
}
.icon-facebook-f:before {
  content: "\f09a";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-youtube:before {
  content: "\f167";
}
.icon-search:before {
  content: "\e900";
}

.flex_center_justify {
  display: -webkit-box;
  display: -moz-box;   
  display: -ms-flexbox;   
  display: -webkit-flex; 
  display: flex;
  -webkit-justify-content: space-between;
     -moz-justify-content: space-between;
      -ms-justify-content: space-between;
          justify-content: space-between;
}
.flex_center_vertical {
  display: -webkit-box;
  display: -moz-box;   
  display: -ms-flexbox;   
  display: -webkit-flex; 
  display: flex; 
  -webkit-align-items: center;
     -moz-align-items: center;
      -ms-align-items: center;
          align-items: center;
  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
          justify-content: center;
}
.flex_center_vertical_only {
  display: -webkit-box;
  display: -moz-box;   
  display: -ms-flexbox;   
  display: -webkit-flex; 
  display: flex; 
  -webkit-align-items: center;
     -moz-align-items: center;
      -ms-align-items: center;
          align-items: center;
}

.socials a {
  display: inline-block;
  background: #fef46e;
  color: #111;
  width: 36px;
  height: 36px;
  text-align: center;
  line-height: 36px;
  text-decoration: none;
  font-size: 20px;
  -webkit-transition: all .15s linear 0s;
          transition: all .15s linear 0s;
}
.socials span {
  display: none;
}

.article_content ul,
.items_other_days_content ul {
  margin: 1em 0;
  padding: 0;
  list-style: none;
}
.article_content ul li,
.items_other_days_content ul li {
  margin: 0 0 .5em 1.5em;
  padding: 0;
}
.article_content ul li:before,
items_other_days_content li:before {
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #333;
  line-height: 1em;
  margin-left: -1.5em;
  margin-right: .9em;
}

ul.attachment li:before {
  content: '\f019';
  font-family: icomoon;
  width: auto;
  height: auto;
  background: none;
}
.attachment_wrapper {
  background: #F1F1F1;
  padding: 15px;
}
.attachment_wrapper h2 {
  margin-top: 0;
}
.attachment_wrapper ul {
  margin-bottom: 0;
}

header .socials {
  position: absolute;
  right: 10px;
  top: 192px;
  width: 36px;
}
header .socials a {
  margin-bottom: 10px;
}
header .socials a:hover {
  color: #fef46e;
  background: #111;
}
.noscroll header .socials {
  right: 27px;
}
.home header .socials {
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

header .space,
#header_top {
  height: 88px;
}
#header_top {
  background: #fef46e url(../images/rastr.svg) 240px 50% no-repeat;
  background: #fef46e;
}
.home header .space {
  display: none;
}
#header_top {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  line-height: 88px;
  padding-right: 30px;
  z-index: 99999;
  -webkit-transition: height .15s ease-out 0s, line-height .15s ease-out 0s, background .15s linear 0s;
          transition: height .15s ease-out 0s, line-height .15s ease-out 0s, background .15s linear 0s;
}
.noscroll #header_top {
  padding-right: 47px;
} 
#logo {
  float: left;
  margin: 0;
  width: 264px;
  height: 88px;
  background: #fef46e;
  font-family: 'SUPER SIMPLE 2';
  font-weight: 700;
  font-size: 58px;
  text-transform: uppercase;
  text-align: center;
  padding-top: 15px;
  color: #231f20;
  line-height: 1;
  -webkit-transition: all .15s ease-out 0s;
          transition: all .15s ease-out 0s;
}
#logo a {
  display: block;
  text-decoration: none;
  color: #231f20;
}
#header_top nav {
  float: right;
}
#header_top nav ul {
  float: left;
  list-style: none;
  text-transform: uppercase;
  margin: 0;
  padding: 0 0 0 32px;
}
#header_top nav ul li {
  float: left;
  line-height: 88px;
  margin-left: 1.5em;
  -webkit-transition: line-height .15s ease-out 0s;
          transition: line-height .15s ease-out 0s;
}
#header_top a {
  text-decoration: none;
  outline: none !important;
}
#main_menu a {
  color: #181818;
  font-weight: 600;
}
#second_menu a {
  color: #181818;
  font-weight: bolder;
  -webkit-transition: color .15s linear 0s;
          transition: color .15s linear 0s;
}
#main_menu a:hover {
  color: #111111;
}
#second_menu a:hover {
  color: #111111;
}
.dropdown:before {
  content: '';
  float: right;
  height: 10px;
  width: 2px;
  margin-top: 40px;
  margin-left: 5px;
  background: url(../images/openmenu.svg) right center no-repeat;
  -webkit-transition: margin-top .15s ease-out 0s;
          transition: margin-top .15s ease-out 0s;
}
.megamenu {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .15s ease-out 0s, visibility .15s ease-out 0s;
          transition: opacity .15s ease-out 0s, visibility .15s ease-out 0s;
}
.megamenu.open {
  opacity: 1;
  visibility: visible;
}
body.noscroll {
  overflow: hidden;
  padding-right: 17px;
}
.megamenu {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 15px;
  background: #fff267;
  overflow-x: hidden;
  overflow-y: auto;
  z-index: 999999;
}
.megamenu ul {
  float: left;
  width: 100%;
  padding: 15px;
  font-size: 20px;
  font-weight: 600;
  position: static;
}
.megamenu li,
#header_top.scroll .megamenu li {
  float: none;
  line-height: 1.25;
  text-transform: none;
  border-bottom: 1px solid #111;
  margin: 6px 0 0 0;
  padding: 0 0 6px 0;
  list-style: none;
}
@media screen and (min-width: 768px){
  .megamenu ul {
    width: 50%;
  }
  .megamenu {
    padding: 30px;
  }
}
@media screen and (min-width: 1024px){
  .megamenu ul {
    width: 33.3333%;
  }
  .megamenu {
    padding: 45px;
  }
}
@media screen and (min-width: 1310px){
  .megamenu ul {
    width: 25%;
  }
  .megamenu {
    padding: 60px;
  }
}
.megamenu li:first-child,
.megamenu li:last-child {
  border-bottom: 0;
}
.megamenu a {
  color: #111;
  display: block;
  text-decoration: none;
}
.megamenu li strong {
  font-family: 'SUPER SIMPLE 2';
  font-weight: 700;
  font-size: 24px;
  color: #111;
  line-height: 1.25;
  display: block;
  border-bottom: 12px solid #111;
  margin-bottom: 10px;
  padding-bottom: 3px;
  text-transform: uppercase;
}

.close_popup {
  position: absolute;
  right: 30px;
  top: 30px;
  cursor: pointer;
  text-align: center;
  line-height: 1;
  cursor: pointer;
}
@media screen and (max-width: 768px){
  .close_popup {
    top: 0;
    right: 5px;
  }
}
.close_button {
  float: right;
  cursor: pointer;
}
.close_popup:before,
.close_button:before {
  content: '×';
  font-size: 62px;
  font-weight: 700;
  color: #111;
  display: inline-block;
  line-height: 1;
}
.close_button:before {
  color: #FEF46E;
  margin-right: 15px;
  margin-top: -4px;
}

#header_top.scroll {
  height: 48px;
  line-height: 48px;
  background: rgba(254, 244, 110,.9);
}
#header_top.scroll #logo {
  height: 48px;
  width: 160px;
  font-size: 36px;
  padding-top: 5px;
}
#header_top.scroll nav ul li,
#header_top.scroll .open_searchline > span {
  line-height: 48px;
}
#header_top.scroll .dropdown:before {
  margin-top: 19px;
}

.open_searchline {
  color: #181818;
  cursor: pointer;
  display: inline-block;
}
.open_searchline > span {
  line-height: 88px;
  -webkit-transition: line-height .15s ease-out 0s;
          transition: line-height .15s ease-out 0s;
}
#header_top .search {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 88px;
  padding: 18px 0;
  background: #111;
  text-align: center;
  line-height: 1.5;
  font-size: 18px;
  opacity: 0;
  z-index: -1;
  -webkit-transform: translateY(-88px);
          transform: translateY(-88px);
  -webkit-transition: opacity .15s linear 0s, transform .15s ease-in-out 0s;
          transition: opacity .15s linear 0s, transform .15s ease-in-out 0s;
}
#header_top .search.show {
  opacity: 1;
  z-index: 9999999;
  -webkit-transform: translateY(0px);
          transform: translateY(0px); 
}
#header_top .search .inner {
  display: inline-block;
  opacity: 0;
  -webkit-transition: opacity .24s linear .15s;
          transition: opacity .24s linear .15s;
}
#header_top .search.show .inner {
  opacity: 1;
}
#header_top .search input {
  border: 0;
  color: #111;
  width: 420px;
  height: 52px;
  float: left;
  padding-left: 20px;
  padding-right: 20px;
  outline: none;
}
#header_top .search button {
  overflow: hidden;
  color: rgba(0,0,0,0);
  width: 52px;
  height: 52px;
  border: 0;
  float: left;
  text-align: center;
  background: #FEF46E;
  outline: none;
}
#header_top .search button:before {
  content: '\e900';
  font-size: 24px;
  font-family: 'icomoon';
  color: #111;
  display: inline-block;
  line-height: 52px;
}

.submenu {
  list-style: none;
  margin: 0 0 30px 0;
  padding: 45px 0 10px 0;
  font-weight: 600;
  border-bottom: 1px solid #111;
  font-size: 18px;
}
.submenu li {

}
.submenu a {
  color: #111;
  text-decoration: none;
}

.home header .space {
  margin-bottom: 90px;
  background: rgba(0,0,0,0);
}

.col-x5-3,
.col-x5-2,
.col-x5-1 {
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}
.col-x5-3 {
  width: 60%;
}
.col-x5-2 {
  width: 40%;
}
.col-x5-1 {
  width: 20%;
}

#fullscreen {
  height: 100vh;
  padding-top: 88px;
  min-height: 680px;
  background: url(../images/bgr_header.jpg) center top no-repeat;
  background-size: cover;
  padding-bottom: 60px;
}
#carousel {
  background: #eee;
  height: 410px;
  border: 15px solid #fff;
}
#carousel img {
  display: block;
  max-height: 100%;
  width: auto;
}
#carousel .swiper-container {
  margin-bottom: 30px;
}
#carousel .swiper-pagination {
  width: 100%;
  position: inherit;
  text-align: center;
}
.swiper-pagination span {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: #111;
  border-radius: 0;
  border: 2px solid #fef46e;
  opacity: 1;
  margin: 0 5px;
  -webkit-transition: background .15s linear 0s;
          transition: background .15s linear 0s;
}
.swiper-pagination span.swiper-pagination-bullet-active {
  background: #fef46e;
}

#homepage_news {
  line-height: 1.25;
}
#homepage_news .bg {
  padding: 15px;
  background: rgba(255,255,255,.8);
  min-height: 410px;
  margin-bottom: 15px;
  overflow-y: scroll;
  height: 410px;
}
#homepage_news h2 {
  font-family: 'SUPER SIMPLE 2';
  font-weight: 700;
  font-size: 24px;
  margin-top: 0;
  text-transform: uppercase;
  border-bottom: 5px solid #111;
}
#homepage_news h3 {
  font-weight: 600;
  margin: 0 0 8px 0;
  font-size: 15px;
}
#homepage_news p {
  margin: 0 0 10px 0;
}
#homepage_news .desc,
#homepage_news .date {
  font-size: 14px;
}
#homepage_news .date {
  font-weight: 500;
}
#homepage_news .bg a {
  color: #111;
  text-decoration: none;
}
#homepage_news .bg a:hover {
  text-decoration: underline;
}
#homepage_news .date {
  color: #111;
}
#homepage_news .desc {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #bbbbbc;
}
#homepage_news .desc:last-child {
  border: 0;
}
#homepage_news .btn {
  float: right;
  background: #FEF46E;
  color: #111;
  text-transform: uppercase;
  text-decoration: none;
}

#program_line {
  padding-bottom: 120px;
}
#program_line h2,
#program_line .date {
  color: #FEF46E;
  font-family: 'SUPER SIMPLE 2';
  font-weight: 700;
  text-transform: uppercase;
}
#program_line h2 {
  padding: 0 15px;
  margin: 20px 0 10px;
  font-size: 28px;
}
#program_line .date {
  font-size: 24px;
  margin-bottom: 0;
  border-bottom: 10px solid #FEF46E;
}
#program_line .title {
  padding: 15px;
  background: rgba(0,0,0,.9);
  line-height: 1.25;
  min-height: 8em;
}
#program_line .title a {
  display: block;
  color: #fff;
  text-decoration: none;
}
#program_line .title a:hover {
  color: #FEF46E;
}

.page_header {
  padding-top: 20px;
}
.page_header .container {
  margin-bottom: 2em;
}
.page_header h1,
.page_header strong {
  font-family: 'SUPER SIMPLE 2';
  margin: 0;
  line-height: 1.1;
  display: inline-block;
  vertical-align: middle;
}

.breadcrumb {
  margin: 0;
  padding: 0;
  line-height: 1.5;
  list-style: none;
  font-size: 0;
}
.breadcrumb li {
  font-size: 14px;
  display: inline-block;
  margin-right: 10px;
}
.breadcrumb li:after {
  content: '\f105';
  font-family: 'icomoon';
  display: inline-block;
  margin-left: 10px;
}
.breadcrumb li:last-child:after {
  display: none;
}
.breadcrumb a {
  color: inherit;
  text-decoration: underline;
}
.breadcrumb a:hover {
  text-decoration: none;
}

.article_list {
  margin-bottom: 3em;
}
.article_list .item,
.activities .item {
  display: block;
  text-decoration: none;
  outline: none;
  position: relative;
  color: #111;
}
.article_list .item p,
.activities p {
  margin: 0;
}
.article_list .date {
  font-family: 'SUPER SIMPLE 2';
  font-size: 32px;
}
.article_list .image {
  border-top: 12px solid #000;
}
.template-users .article_list .image {
  border-top: 0;
}
.article_list .item h2 {
  font-size: 18px;
  background: #f1f1f1;
  padding: 15px;
  margin: 0 0 1em 0;
  height: 8rem;
  line-height: 1.375;
  -webkit-transition: background .24s ease 0s;
          transition: background .24s ease 0s;
}

.article_list .item:hover h2,
.article_list .recommended h2 {
  background: #FEF46E;
}
.slash {
  margin: 0 4px;
}

.image a,
.article_gallery a {
  display: block;
  position: relative;
}
.image a:before,
.article_gallery a:before {
  position: absolute;
  right: 10px;
  bottom: 5px;
  content: '\e900';
  font-family: icomoon;
  color: rgba(255,255,255,0);
  font-size: 16px;
  -webkit-transition: color .24s ease-out 0s;
          transition: color .24s ease-out 0s;
}
.image a:after,
.article_gallery a:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  background: rgba(255,255,255,0);
  -webkit-transition: background .24s ease-out 0s;
          transition: background .24s ease-out 0s; 
}
.image a:hover:after,
.article_gallery a:hover:after {
  background: rgba(255,255,255,.15);
}
.image a:hover:before,
.article_gallery a:hover:before {
  color: rgba(255,255,255,1); 
} 

.article_group .item .clone_text {
  position: absolute;
  top: 43px;
  padding-top: 8px;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  font-weight: 600;
  font-size: 18px;
  line-height: 1.5;
  opacity: 0;
  -webkit-transform: translateY(3px);
          transform: translateY(3px);
    -webkit-transition: opacity .15s ease-out 0s;
          transition: opacity .2s ease 0s, transform .15s ease-in-out 0s;
}
.article_group .item .clone_text.show {
  opacity: 1;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}
.article_group .item .clone_text i {
  font-size: 24px;
}
.article_group .item .clone_text span {
  font-size: 16px;
}
.article_group .date {
  font-size: 18px;
}
.activities {
  padding: 60px 0;
  background: #f1f1f1;
}
.home .activities {
  background: #fff;
}
.activities .item {
  margin-bottom: 30px;
}
.activities .image {
  border-top: 12px solid #000;
}
.activities h1 {
  font-family: 'SUPER SIMPLE 2';
  text-transform: uppercase;
  font-size: 46px;
  margin: .5em 0;
}
.activities h2 {
  font-family: 'SUPER SIMPLE 2';
  text-transform: uppercase;
  font-size: 22px;
  padding: 10px;
  margin: 0 0 .5em 0;
  background: #FEF46E;
}
.activities .grey h2 {
  background: #b9b9b9;  
}
.activities h2 span {
  float: right;
}
.activities .caption {
  line-height: 1.25;
  font-size: 15px;
}
.short_text {
	display: none;
}

.program_filter {
  position: relative;
  padding: 30px 0;
}
.program_filter .checkboxes {
  margin: 0 0 24px 0;
  font-weight: 600;
  line-height: 1.3125;
}
.program_filter .checkboxes a {
  display: inline-block;
  text-decoration: none;
  margin-right: 15px;
  color: #111;
  outline: none;
}
.program_filter .checkboxes a:before {
  content: '';
  float: left;
  width: 18px;
  height: 18px;
  background: #fff;
  border: 3px solid #c6c6c6;
  margin-right: 10px;
  -webkit-transition: background .15s linear 0s;
          transition: background .15s linear 0s;
}
.program_filter .checkboxes a:hover:before {
  background: #F2F2F2;
}
.program_filter .checkboxes a.checked:before {
  background: #111;
  border-color: #111;
}
.program_filter .checkboxes a span {
  color: #b9b9b9;
}
.program_filter .checkboxes a.reset,
.program_filter .checkboxes a.select_all {
  position: relative;
}
.program_filter .checkboxes a.reset:before {
  border-color: red;
}
.program_filter .checkboxes a.reset:after {
  content: '×';
  position: absolute;
  left: 3px;
  top: -5px;
  font-size: 22px;
  color: red;
}
.program_filter .checkboxes a.select_all:before {
  border-color: #8BD689;
}
.program_filter .checkboxes a.select_all:after {
  content: '';
  position: absolute;
  left: 5px;
  top: -5px;
  font-size: 22px;
  color: #C1E1C0;
}
.program_filter .moths {
  position: absolute;
  top: 30px;
  left: 512px;
  list-style: none;
  margin: 0;
  padding: 15px 30px;
  background: #fff;
  border-top: 12px solid #000;
  z-index: 1200;
  box-shadow: 0 10px 10px rgba(0,0,0,.1);
  opacity: 0;
  visibility: hidden;
  transition: opacity .12s linear 0s, visibility .12s linear 0s;
}
.program_filter .moths.show {
  opacity: 1;
  visibility: visible;
}
.program_filter .moths li {
  line-height: 1.5;
  margin: 0;
}
.program_filter .moths a {
  display: block;
  padding: 3px 18px;
  margin: 0;
  -webkit-transition: all .1s linear 0s;
          transition: all .1s linear 0s;
}
.program_filter .moths a:hover,
.program_filter .moths a.selected {
  background: #111;
  color: #fff;
}
.program_filter .moths a.selected {
  color: #FEF46E;
}
.program_filter .moths a:before {
  display: none;
}

.program_month_name {
  font-family: 'SUPER SIMPLE 2';
  color: #000;
  text-transform: uppercase;
  margin: 0;
  font-size: 22px;
  line-height: 1.1;
  display: inline-block;
  vertical-align: middle;
}

.program_month_text {
}

.program_month_date {
  font-family: 'SUPER SIMPLE 2';
  color: #000;
  text-transform: uppercase;
  margin: 0;
  font-size: 22px;
  line-height: 1.1;
  display: inline-block;
  vertical-align: middle;
}

.when.list {
  margin-bottom: 4rem;
}
.when.list ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-weight: 600;
  font-size: 20px;
}
@media screen and (max-width: 1199px){
  .when.list ul {
    font-size: 18px;
  }
}
@media screen and (max-width: 991px){
  .when.list ul {
    display: block;
    width: 100%;
    height: 50px;
    font-size: 16px;
  }
}
.when.list li {
  float: left;
  margin: 0 3px;
}
.when.list a {
  display: block;
  height: 100%;
  text-decoration: none;
  color: #000;
  padding: 0 4px;
}
.when.list a:hover {
  background: #F2F2F2;
}
.when.list a.selected {
  background: #FEF46E;
}
.when.list ul.years li span {
  display: none;
}
.y_prev a,
.y_next a {
  text-align: center;
}
.y_prev a:before {
  content: "\f104";
  font-family: icomoon;
}
.y_next a:before {
  content: "\f105";
  font-family: icomoon;  
}

#filter-calendar {
  height: 72px;
  margin-bottom: 24px;
  padding: 0 44px;
}
#filter-calendar .swiper-slide {
  text-align: center;
  line-height: 1.15;
  font-weight: 600;
}
#filter-calendar .swiper-slide a {
  display: block;
  height: 100%;
  color: #000;
  padding-top: 11px;
  text-decoration: none;
  -webkit-transition: background .15s linear 0s;
          transition: background .15s linear 0s;
}
#filter-calendar .swiper-slide a:hover {
  background: #FEF46E;
}
#filter-calendar .swiper-slide em {
  position: absolute;
  top: 0;
  left: 10px;
  font-size: 14px;
  font-style: normal;
  z-index: 9999;
}
#filter-calendar .swiper-slide strong {
  font-size: 30px;
  font-family: 'SUPER SIMPLE 2';
  font-weight: 700;
}
#filter-calendar .swiper-slide a.today {
  background: #c1e1c0;
}
#filter-calendar .swiper-slide a.selected {
  background: #111;
  color: #fff !important;
}
#filter-calendar .swiper-slide a.weekend {
  color: #919191;
}
#filter-calendar .swiper-button-next,
#filter-calendar .swiper-button-prev,
#filter-calendar .swiper-button-next-month,
#filter-calendar .swiper-button-prev-month {
  position: absolute;
  cursor: pointer;
  z-index: 360;
  height: 72px;
  width: 44px;
  margin: 0;
  top: 0;
  background: #ccc;
  text-align: center;
}
#filter-calendar .swiper-button-next-month a,
#filter-calendar .swiper-button-prev-month a {
  display: block;
  background: #fff;
  text-decoration: none;
}
#filter-calendar .swiper-button-next-month a:hover,
#filter-calendar .swiper-button-prev-month a:hover {
  background: #F2F2F2;
}
#filter-calendar .swiper-button-next {
  right: 44px;
}
#filter-calendar .swiper-button-next-month {
  right: 0;
}
#filter-calendar .swiper-button-prev {
  left: 44px;
}
#filter-calendar .swiper-button-prev-month {
  left: 0;
}
#filter-calendar .swiper-button-next:before,
#filter-calendar .swiper-button-prev:before,
#filter-calendar .swiper-button-next-month a:before,
#filter-calendar .swiper-button-prev-month a:before {
  font-size: 34px;
  color: #000;
  line-height: 68px;
}
#filter-calendar .swiper-button-next:before {
  content: "\f105";
  font-family: icomoon;
}
#filter-calendar .swiper-button-prev:before {
  content: "\f104";
  font-family: icomoon;
}
#filter-calendar .swiper-button-next-month a:before {
  content: "\f101";
  font-family: icomoon;
}
#filter-calendar .swiper-button-prev-month a:before {
  content: "\f100";
  font-family: icomoon;
}
#filter-calendar .swiper-button-next.swiper-button-disabled,
#filter-calendar .swiper-button-prev.swiper-button-disabled {
  opacity: 1;
  background: #eee;
}
#filter-calendar .swiper-button-next.swiper-button-disabled:before,
#filter-calendar .swiper-button-prev.swiper-button-disabled:before {
  color: #ccc;
}
.swiper-button-prev-month span,
.swiper-button-next-month span {
  display: block;
}

.items_today {
  margin-bottom: 1.5em;
}

.items_month {
  margin-bottom: 3.5em;
}

.items_month2 {
  border-bottom: 3px #000 solid;
}
.items_month2_header {
  display: block;
  position: relative;
  padding-right: 24px;
}
.items_month2_header:after {
  content: "\f106";
  font-family: icomoon;
  position: absolute;
  right: 0;
  top: 36px;
  font-size: 18px;
  color: #000;
}
.items_month2_header.collapsed:after {
  content: "\f107";
}
.items_month2_row {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.program_month_title2 {
  font-family: 'SUPER SIMPLE 2';
  color: #000;
  text-transform: uppercase;
  letter-spacing: 0.01em;
  font-size: 22px;
  line-height: 1.2;
  margin: 0;
}
.program_month_date2 {
  text-transform: uppercase;
  font-size: 16px;
  line-height: 1;
  font-weight: 600;
  margin-bottom: 1rem;
}
.program_month_date2_date {
  display: inline-block;
  /*background: #FEF46E;*/
  color: #000;
  /*padding: 4px 6px;*/
}
.program_month_date2_time {
  display: inline-block;
  /*background: #FEF46E;*/
  color: #000;
  /*padding: 4px 6px;*/
  /*border-left: 6px solid #fff;*/
}
.program_month_text2 {
  padding: 0 18px 45px;
  background-color: white;
}
.program_month_image {
  margin-bottom: 45px;
}

.items_other_days {
  margin-bottom: 9rem;
}
.items_other_days_content {
  padding-bottom: 6rem;
}
.items_other_days_header {
  display: block;
  margin-bottom: 3rem;
}
.items_other_days h2.title {
  font-family: 'SUPER SIMPLE 2';
  font-size: 36px;
  text-transform: uppercase;
  padding-bottom: 0.5rem;
  padding-right: 6rem;
  border-bottom: 12px solid #000;
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
}
.items_other_days h2.title:after {
  content: '-';
  position: absolute;
  top: 6px;
  right: 0;
  width: 2.5rem;
  height: 2.5rem;
  line-height: 2.5rem;
  font-size: 2.5rem;
  background: #000;
  color: #fff;
  text-align: center;
  vertical-align: middle;
}
.items_other_days .collapsed h2.title:after {
  content: '+';
}
.items_other_days a {
  text-decoration: none;
  outline: none;
}
.article_list .items_today .item h2 {
  background: #FEF46E;
}

.article_program {
  padding-top: 2em;
  padding-bottom: 4em;
  min-height: 400px;
  position: relative;
}
.article_program .image {
  position: absolute;
  width: 25%;
  padding: 0 15px;
  right: -15px;
  top: 2em;
  
}

.article_menu {
  margin-bottom: 3em;
}
.article_menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-weight: 600;
}
.article_menu li {
  margin-bottom: 4px;
  line-height: 1.25;
}
.article_menu a {
  text-decoration: none;
  display: block;
  background: #FEF46E;
  color: #000;
  padding: 7px 12px;
  outline: none !important;
  -webkit-transition: background .1s linear 0s;
          transition: background .1s linear 0s;
}
.article_menu a:hover {
  background: #111;
  color: #fff;
}
.article_menu li > ul {
  opacity: 0;
  visibility: hidden;
  height: 0;
  transition: opacity .3s ease-out 0s, height .3s ease-out 0s;
}
.article_menu li.open > ul {
  opacity: 1;
  visibility: visible;
  height: auto;
  margin-top: 4px;
}
.article_menu li ul a {
  background: #c1e1c0;
  margin-left: 8px;
}
.article_menu li ul li ul a {
  background: #e2e2e2;
  margin-left: 16px;
}
.article_menu li.active > a,
.article_menu li.open > a {
  background: rgba(254,244,110,.3);
  color: #111;
}
.article_menu li ul li.active > a,
.article_menu li ul li.open > a{
  background: rgba(193,225,192,.3);
  color: #111;
}
.article_menu li ul li ul li.active > a {
  background: rgba(0,0,0,0);
  color: #111;
}

.article_header h1 {
  margin-top: -5px;
  margin-bottom: 1em;
  font-size: 24px;
}
.article_perex {
  color: #111;
  font-weight: 600;
}
.article_content {
  margin-bottom: 4em;
}
.article_content .image {
  margin: 2em 0;
}

.article_gallery .item {
  margin-bottom: 30px;
}

.program_block ul {
  list-style: none;
  padding: 0;
  margin: 0 0 3em 0;
}
.program_block li {
  line-height: 1.4;
}
.program_block h2 {
  font-family: 'SUPER SIMPLE 2';
  font-weight: 700;
  text-transform: uppercase;
  font-size: 24px;
  margin-top: 0;
  margin-bottom: .5em;
  border-bottom: 12px solid #111;
  padding-bottom: 5px;
}
.program_block .date {
  font-family: 'SUPER SIMPLE 2';
  font-weight: 700;
  text-transform: uppercase;
  font-size: 20px;
  color: #111;
  margin-bottom: 0;
}
.program_block li a {
  text-decoration: none;
  color: #111;
  font-weight: 400;
}
.program_block li a:hover {
  text-decoration: underline;
}

.static {
  position: static;
}
.program_date_wrapper {
  position: absolute;
  top: 2em;
  left: -15px;
  width: 25%;
  padding: 0 15px;
}
.program_date {
  padding-bottom: 1em;
  padding-top: 10px;
  border-top: 12px solid #111;
  font-size: 18px;
}
.program_date p:first-child {
  margin-top: 0;
}
.program_date p {
  margin: .25em 0;
}
.program_date strong {
  width: 45%;
  display: inline-block;
  font-weight: 300;
}
.program_date span {
  font-weight: 700;
  letter-spacing: .5px;
}

@media screen and (max-width: 991px){
  .program_date_wrapper,
  .article_program .image {
    position: static;
    padding: 0;
    width: 50%;
  }
}

.list_search {
  list-style: none;
  padding: 0;
  margin: 0;
}
.list_search li {
  margin-left: 0 !important; 
}
.list_search li:before {
  display: none !important;
}
.list_search h2 {
  display: inline-block;
  border-top: 12px solid #111;
  padding-top: .5em;
}
.list_search a {
  color: #111;
  text-decoration: none;
}
.list_search a.readmore {
  text-decoration: underline;
}
.list_search a.readmore:hover {
  text-decoration: none;
}

.large_text {
  font-size: 1.5em;
}

.highlight {
  background: #FEF46E;
  padding: 0 5px;
}

.subscribe {
  background: rgba(0,0,0,0);
  padding: 30px 0;
}
.subscribe h3 {
  color: #fff;
  font-size: 18px;
  margin: 0;
}
.subscribe strong {
  float: left;
  margin-top: .5em;
  margin-right: 1em;
}
.subscribe form {
  float: left;
}
.subscribe input {
  border: 0;
  border-radius: 0;
  width: 100%;
  height: 36px;
  float: left;
  background: #fff;
  color: #181818;
  padding: 0 10px;
  margin-bottom: 72px;
}
.subscribe button {
  border: 0;
  height: 36px;
  float: left;
  background: #FEF46E;
  color: #111;
}
.g-recaptcha {
  position: absolute;
  top: 44px;
}
#se-webform-1.se-webform .se-body ul li {
  position: relative;
}

#contacts .column > h2 {
  min-width: 75%;
  display: inline-block;
  padding-bottom: .25em;
  border-bottom: 12px solid #111;
  font-family: 'SUPER SIMPLE 2';
  font-weight: 700;
  text-transform: uppercase;
  font-size: 24px;
}
#contacts .column .content h3:first-child {
  margin-top: 0;
}

footer {
  color: #181818;
  font-size: 15px;
  line-height: 1.4;
}
footer .partners {
  background: #000;
  padding: 30px 0;
}
footer .partners .wrapper {
  margin: 0 -6px;  
}
footer .partners img {
  display: inline-block;
  margin: 6px 10px;
}
.footer_content {
  padding-top: 80px;
  padding-bottom: 80px;
  background: rgba(0,0,0,.1);
}
.footer_content h3 {
  font-size: 18px;
  color: #181818;
  border-bottom: 6px solid #181818;
  text-transform: uppercase;
  font-weight: normal;
  padding-bottom: 6px;
}
.footer_content h3:first-child {
  margin-top: 0;
}
.footer_bottom {
  color: #fff;
  background: #000;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  font-size: 14px;
}
footer .menu {
  float: right;
  margin: 0;
  padding: 0;
  list-style: none;
}
footer .menu li {
  float: left;
  margin-left: 10px;
}
footer .menu a {
  color: #fff;
  text-decoration: none;
}
footer .menu a:hover {
  color: #FEF46E;
}
footer .menu .dropdown:before {
  margin-top: 6px;
}

footer .socials {
  margin: 1em 0;
}
footer .socials a {
  margin-right: 6px;
  background: #a0a0a0;
}
footer .socials a:hover {
  background: #FEF46E;
}

.hamburger {
  display: none;
  position: absolute;
  right: 15px;
  top: 10px;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 32px;
  height: 28px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: 0;
  border: none;
  cursor: pointer;
  -webkit-transition: background 0.3s;
          transition: background 0.3s;
  background: none;
  z-index: 99998;
}
.hamburger:focus {
  outline: none;
}
.hamburger span {
  position: absolute;
  top: 12px;
  left: 0;
  right: 0;
  height: 3px;
  background: #000;
  transition: background 0s 0.3s;
}
.hamburger span:before,
.hamburger span:after {
  content: '';
  position: absolute;
  left: 0;
  height: 3px;
  width: 100%;
  background-color: #000;
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}
.hamburger span:before {
  top: -10px;
  transition-property: top, transform;
}
.hamburger span:after { 
  bottom: -10px;
  transition-property: bottom, transform;
}
.hamburger.open span {
  background: none;
}
.hamburger.open span:before {
  top: 0;
  transform: rotate(-45deg);
}
.hamburger.open span:after {
  bottom: 0;
  transform: rotate(45deg);
}
.hamburger.open span:before,
.hamburger.open span:after {
  transition-delay: 0s, 0.3s;
}

.hamburger_dots {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
  width: 3px;
  height: 15px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: 0;
  border: none;
  cursor: pointer;
  -webkit-transition: background 0.3s;
          transition: background 0.3s;
  background: none;
  z-index: 99998;
}
.hamburger_dots:focus {
  outline: none;
}
.hamburger_dots span {
  position: absolute;
  top: 6px;
  left: 0;
  right: 0;
  height: 3px;
  background: #FEF46E;
  transition: background 0s 0.3s;
}
.hamburger_dots span:before,
.hamburger_dots span:after {
  content: '';
  position: absolute;
  left: 0;
  height: 3px;
  width: 100%;
  background-color: #FEF46E;
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}
.hamburger_dots span:before {
  top: -6px;
  transition-property: top, transform;
}
.hamburger_dots span:after { 
  bottom: -6px;
  transition-property: bottom, transform;
}
.hamburger_dots.open span {
  background: none;
}
.hamburger_dots.open span:before {
  top: 0;
}
.hamburger_dots.open span:after {
  bottom: 0;
}
.hamburger_dots.open span:before,
.hamburger_dots.open span:after {
  transition-delay: 0s, 0.3s;
}

.toggle_mobile_submenu {
  display: none;
  position: fixed;
  right: 7px;
  top: 44px;
  width: 48px;
  height: 48px;
  color: #111;
  text-align: center;
  font-size: 36px;
  line-height: 1;
  cursor: pointer;
  z-index: 999998;
  -webkit-transition: background 0.3s;
          transition: background 0.3s;
}
.toggle_mobile_submenu.scroll {
  background: #FEF46E;
}
.toggle_mobile_submenu span {
  display: inline-block;
  height: 36px;
  margin-top: 6px;
}
.home .toggle_mobile_submenu {
  display: none;
}

/* slide navigation for submenu */
.side_out_area {
  position: fixed;
  right: 0;
  top: 48px;
  bottom: 0;
  width: 220px;
  overflow-x: hidden;
  overflow-y: auto;
  background: #fef46e;
  z-index: 999998;
  -webkit-transform: translate3d(301px, 0px, 0px);
     -moz-transform: translate3d(301px, 0px, 0px);
          transform: translate3d(301px, 0px, 0px);
  -webkit-transition: -webkit-transform 560ms cubic-bezier(0.645, 0.045, 0.355, 1);
     -moz-transition: -moz-transform 560ms cubic-bezier(0.645, 0.045, 0.355, 1);
          transition: transform 560ms cubic-bezier(0.645, 0.045, 0.355, 1); 
}
.side_out_area.open {
  -webkit-transform: translate3d(0px, 0px, 0px);
     -moz-transform: translate3d(0px, 0px, 0px);
          transform: translate3d(0px, 0px, 0px);
}

.slide_down_area {
  position: fixed;
  top: 112px;
  right: 0;
  width: 300px;
  padding: 0;
  overflow-x: hidden;
  overflow-y: auto;
  display: none;
}
.slide_down_area.open {
  display: block;
}

#side_out_area_sm .article_menu {
  margin-bottom: 0;
  background: #fff;
  padding-top: 4px;
  border-bottom: 12px solid #111;
  border-top: 12px solid #111;
}

.outside_menu {
  padding: 15px 0 0 30px;
}
.outside_menu li {
  list-style: none;
  font-family: 'SUPER SIMPLE 2';
  font-weight: 700;
  font-size: 24px;
  color: #111;
  line-height: 1.5;
  text-transform: uppercase;
}
.outside_menu li a {
  text-decoration: none;
  display: block;
  color: #111;
  border-bottom: 12px solid #111;
  margin-bottom: 10px;
  padding-bottom: 8px;
}
.outside_menu li:last-child a {
  border-bottom: 0;
}

#se-webform-1.se-webform {
  background: none;
}

@media screen and (max-width: 1380px){
  #header_top {
    background-image: none;
  }  
}

@media screen and (max-width: 1100px){
  #main_menu {
    font-size: 14px;
  }
}

@media screen and (max-width: 1219px){
  #main_menu {
    display: none;
  }
  .hamburger {
    display: block;
  }
  #header_top nav {
    margin-right: 40px;
  }
  .open_searchline {
    margin-right: 52px;
  }
  #header_top {
    height: 48px !important;
    background-image: none !important;
  }
  header .space {
    height: 48px !important;
  }
  #header_top #logo {
    height: 48px !important;
    width: 170px !important;
    font-size: 36px !important;
    padding-top: 5px !important;
    transition: none !important;
  }
  #header_top nav ul li,
  #header_top .open_searchline > span {
    line-height: 48px !important;
  } 
}

@media screen and (max-width: 991px){
  .toggle_mobile_submenu {
    display: block;
  }
  /* home */
  .col-x5-3, .col-x5-2 {
    float: none;
    width: 100%;
  }
  .col-x5-1 {
    width: 50%;
  }
  #fullscreen {
    height: auto;
    min-height: 0;
    padding-top: 120px;
  }
  #carousel {
    margin-bottom: 64px;
  }
}

@media screen and (max-width: 834px){
  header .socials {
    display: none;
  }
}

@media screen and (max-width: 767px){
  .page_header {
    background: #e2e2e2;
    padding-right: 80px;
    line-height: 1.5;
    padding-top: 10px;
  }
  .page_header h1,
  .page_header strong {
    color: #111;
    font-size: 24px;
  }
  .page_header .container {
    height: auto;
    padding-bottom: 10px;
  }
  .partners {
    display: none;
  }
}

@media screen and (max-width: 639px){
  #carousel {
    display: none;
  }
}

@media screen and (max-width: 467px){
    #header_top nav ul {
        padding-left: 0;
    }
    .open_searchline {
        margin-right: 0;
    }
    #header_top #logo {
        width: 120px !important;
        font-size: 30px !important;
        padding-top: 9px !important;
        margin-left: 15px;
    }
}
@media screen and (max-width: 339px){
    #header_top #logo {
        width: 100px !important;
        font-size: 24px !important;
        padding-top: 12px !important;
    }    
}


/*! PhotoSwipe main CSS by Dmitry Semenov | photoswipe.com | MIT license */
/*
	Styles for basic PhotoSwipe functionality (sliding area, open/close transitions)
*/
/* pswp = photoswipe */
.pswp {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  overflow: hidden;
  -ms-touch-action: none;
  touch-action: none;
  z-index: 999999;
  -webkit-text-size-adjust: 100%;
  /* create separate layer, to avoid paint on window.onscroll in webkit/blink */
  -webkit-backface-visibility: hidden;
  outline: none; }
  .pswp * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
  .pswp img {
    max-width: none; }

/* style is added when JS option showHideOpacity is set to true */
.pswp--animate_opacity {
  /* 0.001, because opacity:0 doesn't trigger Paint action, which causes lag at start of transition */
  opacity: 0.001;
  will-change: opacity;
  /* for open/close transition */
  -webkit-transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);
          transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1); }

.pswp--open {
  display: block; }

.pswp--zoom-allowed .pswp__img {
  /* autoprefixer: off */
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.pswp--zoomed-in .pswp__img {
  /* autoprefixer: off */
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: grab; }

.pswp--dragging .pswp__img {
  /* autoprefixer: off */
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: grabbing; }

/*
	Background is added as a separate element.
	As animating opacity is much faster than animating rgba() background-color.
*/
.pswp__bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0;
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  will-change: opacity; }

.pswp__scroll-wrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden; }

.pswp__container,
.pswp__zoom-wrap {
  -ms-touch-action: none;
  touch-action: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; }

/* Prevent selection and tap highlights */
.pswp__container,
.pswp__img {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
      user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none; }

.pswp__zoom-wrap {
  position: absolute;
  width: 100%;
  -webkit-transform-origin: left top;
  -ms-transform-origin: left top;
  transform-origin: left top;
  /* for open/close transition */
  -webkit-transition: -webkit-transform 333ms cubic-bezier(0.4, 0, 0.22, 1);
          transition: transform 333ms cubic-bezier(0.4, 0, 0.22, 1); }

.pswp__bg {
  will-change: opacity;
  /* for open/close transition */
  -webkit-transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);
          transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1); }

.pswp--animated-in .pswp__bg,
.pswp--animated-in .pswp__zoom-wrap {
  -webkit-transition: none;
  transition: none; }

.pswp__container,
.pswp__zoom-wrap {
  -webkit-backface-visibility: hidden; }

.pswp__item {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden; }

.pswp__img {
  position: absolute;
  width: auto;
  height: auto;
  top: 0;
  left: 0; }

/*
	stretched thumbnail or div placeholder element (see below)
	style is added to avoid flickering in webkit/blink when layers overlap
*/
.pswp__img--placeholder {
  -webkit-backface-visibility: hidden; }

/*
	div element that matches size of large image
	large image loads on top of it
*/
.pswp__img--placeholder--blank {
  background: #222; }

.pswp--ie .pswp__img {
  width: 100% !important;
  height: auto !important;
  left: 0;
  top: 0; }

/*
	Error message appears when image is not loaded
	(JS option errorMsg controls markup)
*/
.pswp__error-msg {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  font-size: 14px;
  line-height: 16px;
  margin-top: -8px;
  color: #CCC; }

.pswp__error-msg a {
  color: #CCC;
  text-decoration: underline; }





.fade.in {
  opacity: 1;
}
.collapse {
  display: none;
}
.collapse.in {
  display: block;
}
tr.collapse.in {
  display: table-row;
}
tbody.collapse.in {
  display: table-row-group;
}
.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: .35s;
       -o-transition-duration: .35s;
          transition-duration: .35s;
  -webkit-transition-property: height, visibility;
       -o-transition-property: height, visibility;
          transition-property: height, visibility;
}

